ssl = no
disable_plaintext_auth = no

protocol imap {
}
protocol pop3 {
}
protocol lda {
  postmaster_address = postmaster@example.com
}

service auth {
  user = root
}

auth_mechanisms = plain
passdb {
  driver = passwd
}
userdb {
  driver = passwd
}

dict {
}
plugin {
}
